PUT /whatsapp/flows/{flowId}/json

Upload the Flow JSON of a DRAFT flow; answers Meta's validation errors

PUT
/whatsapp/flows/{flowId}/json

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

flow_json*unknown

The Flow JSON (object or text)

Response Body

{success, validation_errors}

application/json
  1. response
success?boolean
validation_errors?array<>
Example Request
curl -X PUT 'https://example.com/api/v1/whatsapp/flows/string/json' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "flow_json": null}'
Example Response
{  "success": true,  "validation_errors": [    {}  ]}